/*.container {
  padding-right: 15px;
  padding-left: 15px;
}*/

h4 {
  margin-top: 25px;
}
.row {
  margin-bottom: 20px;
}
.row .row {
  margin-top: 10px;
  margin-bottom: 0;
}
[class*="col-"] {
  padding-top: 15px;
  padding-bottom: 15px;
  background-color:#ffffff;
  /*background-color: #eee;
  background-color: rgba(86,61,124,.15);*/
  border-bottom: 1px solid #666666;
  border-right: 1px solid #666666;
  border-left: 1px solid #666666;
 /* border: 1px solid rgba(86,61,124,.2);*/
}

hr {
  margin-top: 40px;
  margin-bottom: 40px;
}
